.layui-layer-tips .layui-layer-content p {
    margin-bottom: 0 !important;
}

.layui-layer-tips .layui-layer-content {
    min-height: 30px;
    padding: 4px 8px !important;
}

/* 样式匹配自适应：媒体查询 */
@media screen and (max-width: 767px) {
    .layui-layer-tips {
        width: 100% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .layui-layer-tips {
        width: 80% !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .layui-layer-tips {
        width: 60% !important;
    }
}

@media screen and (min-width: 1200px) {
    .layui-layer-tips {
        width: 40% !important;
    }
}